﻿html, body
{
    font-family: "Lato", Arial;
    font-size: 15px;
    line-height: 1.3;
    color: #1f1f1f;
}

@media (max-width: 850px)
{
    header .desktop
    {
        display: none;
    }

    header .mobile
    {
        display: block;
    }
}

a
{
    text-decoration: none;
    color: #4053ad;
}
.headerSpacer
{
    height: 101px;
    display: none;
}
header
{
    background-color: white;
}
header.sticky
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
header .logo
{
    transition: .5s ease;
    margin-left: 3px;
}

header .inner .upper
{
    border-bottom: solid 1px #e0e0e0;
    height: 50px;
    text-align: right;
}

header.sticky .logo
{
    height: 50px;
}
header.sticky .inner .upper
{
     display: none;
}

header .inner .right .group
{
    display: inline;
    padding: 0 10px;
    border-left: solid 1px #e0e0e0;
    line-height: 50px;
    text-transform: uppercase;
}
header .inner .right .group:first-child
{
    border-left: 0;
}

header .inner .right .group a
{
    color: #1f1f1f;
}

header .inner .right .group .icon
{
    padding: 0 4px;
    font-size: 1.2em;
}
header .inner .right .group .icon img
{
    vertical-align: baseline;
    position: relative;
    bottom: -1px;
}


@media (max-width: 850px)
{
    header .logo
    {
        height: 50px;
    }

    header.sticky .inner .upper
    {
        display: block;
    }

    header.sticky .inner .lower
    {
        display: none;
    }

    header .inner .upper
    {
        border-bottom: 0;
    }
    header .inner .right .group .lcc
    {
        display: none;
    }
}
@media (max-width: 534px)
{
    header .inner .right .group
    {
        padding: 0 4px;
        border-left: 0;
    }
    header .inner .right .group .text
    {
        display: none;
    }
}

/*********************************************************************************/
footer .upper
{
    background-color: #d0d0d0;
}

footer .upper .inner
{
    max-width: 1260px;
    padding: 0 10px;
    font-size: 0.9em;
}

footer .upper .inner h3, footer .upper .inner h4
{

    text-transform: uppercase;
}

footer .upper .inner hr
{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: solid 2px #faa520;
    width: 50px;
    float: left;
    margin: 5px 0 15px 0;
}

footer .upper .inner .table
{
    margin-top: 20%;
}

footer .upper .inner .tableCell
{
    padding: 3px 6px 3px 0;
}

footer .upper .inner .textCenter
{
    line-height: 1;
    padding-bottom: 15px;
    font-size: 0.9em;
}

footer .footerCols
{
    width: 100%;
}

footer .footerCols .col
{
    float: left;
    width: 16.666667%;
}

footer .footerCols .fIcon
{
    float: left;
    margin-right: 2%;
}
footer .footerCols .fIcon img
{
    width: 180px;
}

footer .lower
{
    background-color: #222222;
    color: white;
}

footer .lower .inner
{
    max-width: 1260px;
    padding: 20px 10px;
    font-size: 0.9em;
}

@media (max-width: 960px)
{
    footer .footerCols .col
    {
        width: 33.3333333%;
    }
}
@media (max-width: 500px)
{
    footer .footerCols .col
    {
        width: 50%;
    }

    footer .lower .inner
    {
        font-size: 0.8em;
    }
}

@media (max-width: 400px)
{
    footer .lower .inner
    {
        font-size: 0.7em;
    }
}

footer a
{
    color: black;
}

footer .lower a
{
    color: white;
}

/********************************************************************************************************************************/

input[type="text"], select, textarea
{
    border: solid 1px #3497d3;
    padding: 3px;
}

input[type="submit"], input[type="button"]
{
    background-color: #244291;
    border: none;
    padding: 7px 15px;
    color: white;
    margin-top: 15px;
    cursor: pointer;
}

.dynamicForm .fieldlabel
{
}

.MainHeading
{
    color: #3c5ba9;
    font-weight: 500;
    font-size: 2em;
    letter-spacing: -0.025em;
    border-bottom: solid 1px #3c5ba9;
    margin-bottom: 10px;
    padding-bottom: 8px;
    display: block;
}

.SubHeading
{
    font-size: 20px;
    font-weight: 500;
    color: #3c5ba9; /*margin-bottom: 10px;*/
}

.buttonLink
{
    background-color: #000000;
}

.buttonLink:hover
{
    background-color: #2f2f2f;
}

.orangeBgHeader
{
    background-color: #000000;
}